apt 3.1.11 commandline package manager

Public Member Functions | Protected Member Functions | List of all members
pkgArchiveCleaner Class Referenceabstract

## Public Member Functions
bool | Go (std::string Dir, pkgCache &Cache)

## Protected Member Functions
virtual void | Erase (int const dirfd, char const *const File, std::string const &Pkg, std::string const &Ver, struct stat const &St)=0

The documentation for this class was generated from the following files:

- apt-pkg/clean.h
- apt-pkg/clean.cc